var noteTemplate_form = {
    settings: {
        company_autocomplete_url: '',
        health_facility_autocomplete_url: '',
        chartType_autocomplete_url: '',
        chartStatus_autocomplete_url: '',
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(noteTemplate_form.settings.company_autocomplete_url, '#noteTemplate_company_description', '#noteTemplate_company');
        global.autocomplete.bind(noteTemplate_form.settings.chartType_autocomplete_url, '#noteTemplate_chartType_description', '#noteTemplate_chartType');
        global.autocomplete.bind(noteTemplate_form.settings.chartStatus_autocomplete_url, '#noteTemplate_chartStatus_description', '#noteTemplate_chartStatus');
        global.autocomplete.bind(noteTemplate_form.settings.health_facility_autocomplete_url, '#noteTemplate_healthFacility_description', '#noteTemplate_healthFacility');
    },
};